## librsvg 2.40.5

=== debian/changelog ===
librsvg (2.40.5-1+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
    Thanks to Brian May <bam@debian.org> for the preliminary work.
  * state: Store mask as reference (CVE-2016-4348)
  * state: Look up clip path lazily
  * rsvg: Add rsvg_acquire_node() (CVE-2015-7558 CVE-2016-4347)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 16 May 2016 22:38:10 +0200

librsvg (2.40.5-1+deb8u1) jessie; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2015-7557: Out-of-bounds heap read when parsing SVG file.

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Thu, 24 Mar 2016 11:02:20 +0100

librsvg (2.40.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Install typelib files into multiarch paths.
  * Mark gir and dev package as Multi-Arch: same.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 16:46:07 +0200

librsvg (2.40.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage: URL.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Sep 2014 01:00:54 +0200

librsvg (2.40.3-2) unstable; urgency=medium

  * Cherry-pick upstream fix to handle compressed input in rsvg-convert.
    Closes: #760178

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Sep 2014 00:27:37 +0200

librsvg (2.40.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.5.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Aug 2014 01:59:58 +0200
