=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: librsvg
Section: libs
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.93),
               debhelper (>= 8.1.3),
               dh-autoreconf (>= 4),
               libxml2-dev (>= 2.7.0),
               libglib2.0-dev (>= 2.24.0),
               libcairo2-dev (>= 1.2.0),
               libpango1.0-dev (>= 1.36.0),
               libgdk-pixbuf2.0-dev (>= 2.23.5-2),
               libgtk-3-dev (>= 3.2.0),
               libgsf-1-dev (>= 1.13.2-2),
               gnome-pkg-tools (>= 0.10),
               libcroco3-dev (>= 0.6.1),
               gtk-doc-tools (>= 1.13),
               gobject-introspection (>= 0.10.8),
               libgirepository1.0-dev (>= 0.10.8),
               libglib2.0-doc,
               libcairo2-doc,
               valac (>= 0.17.5)
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Projects/LibRsvg
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/librsvg
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/librsvg

Package: librsvg2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         librsvg2-2 (= ${binary:Version}),
         librsvg2-common (= ${binary:Version}),
         gir1.2-rsvg-2.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.24.0),
         libgdk-pixbuf2.0-dev (>= 2.23.5-2),
         libcairo2-dev (>= 1.2.0)
Suggests: librsvg2-doc
Multi-Arch: same
Description: SAX-based renderer library for SVG files (development)
 The rsvg library is an efficient renderer for Scalable Vector Graphics
 (SVG) pictures.
 .
 This package provides the necessary development libraries and include
 files to allow you to develop with librsvg.

Package: librsvg2-2
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: librsvg2-common
Suggests: librsvg2-bin
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: SAX-based renderer library for SVG files (runtime)
 The rsvg library is an efficient renderer for Scalable Vector Graphics
 (SVG) pictures.
 .
 This package contains the runtime library, necessary to run
 applications using librsvg.

Package: librsvg2-common
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         librsvg2-2 (= ${binary:Version})
Breaks: libgdk-pixbuf2.0-0 (<< 2.23.5-2), libgtk2.0-0 (<< 2.24.5-4)
Multi-Arch: same
Description: SAX-based renderer library for SVG files (extra runtime)
 The rsvg library is an efficient renderer for Scalable Vector Graphics
 (SVG) pictures.
 .
 This package includes the gdk-pixbuf loader allowing
 to load SVG images transparently inside GTK+ applications.

Package: librsvg2-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Breaks: librsvg2-dev (<< 2.34.2-2)
Replaces: librsvg2-dev (<< 2.34.2-2)
Description: SAX-based renderer library for SVG files (documentation)
 The rsvg library is an efficient renderer for Scalable Vector Graphics
 (SVG) pictures.
 .
 This package provides the API documentation.

Package: librsvg2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         librsvg2-2 (= ${binary:Version})
Description: SAX-based renderer library for SVG files (debug)
 The rsvg library is an efficient renderer for Scalable Vector Graphics
 (SVG) pictures.
 .
 This package contains the debugging symbols.

Package: librsvg2-bin
Section: graphics
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         librsvg2-2 (>= ${binary:Version})
Multi-Arch: foreign
Description: command-line and graphical viewers for SVG files
 The rsvg library is an efficient renderer for Scalable Vector Graphics
 (SVG) pictures.
 .
 This package includes a command-line utility to convert the SVG files
 to the PNG format and a graphical SVG viewer.

Package: gir1.2-rsvg-2.0
Section: introspection
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Multi-Arch: same
Description: gir files for renderer library for SVG files
 The rsvg library is an efficient renderer for Scalable Vector Graphics
 (SVG) pictures.
 .
 This package contains gobject introspection information.
