## librsvg 2.40.9

=== debian/changelog ===
librsvg (2.40.9-1) experimental; urgency=medium

  * New upstream release 2.40.9

 -- Iain Lane <laney@debian.org>  Mon, 30 Mar 2015 18:05:57 +0100

librsvg (2.40.8-1) experimental; urgency=medium

  * New upstream release
    - Bugs fixed from fuzz testing - possible double g_free() when processing
      stroke-dasharray
    - Optimize rendering of polylines, lines, rectangles, circles, and
      ellipses.  These should be marginally faster, marginally more precise,
      and should put less pressure on the memory allocator.

 -- Iain Lane <laney@debian.org>  Mon, 02 Mar 2015 12:10:56 +0000

librsvg (2.40.7-1) experimental; urgency=medium

  * New upstream release 2.40.7, fixing bugs detected by fuzz testing.
  * Refresh debian/patches/20_rsvg_compat.patch to apply cleanly

 -- Iain Lane <laney@debian.org>  Wed, 18 Feb 2015 14:39:41 +0000

librsvg (2.40.6-1) experimental; urgency=medium

  * New upstream release 2.40.6.
    - Fix path data number parsing (LP: #370061)

 -- Iain Lane <laney@debian.org>  Wed, 10 Dec 2014 10:09:37 +0000
