## librsvg 2.40.10

=== debian/changelog ===
librsvg (2.40.10-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop obsolete Breaks/Replaces from pre-wheezy.

 -- Michael Biebl <biebl@debian.org>  Sat, 08 Aug 2015 12:50:57 +0200

librsvg (2.40.9-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 May 2015 00:29:16 +0200
