=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Josselin Mouette <joss@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 8.1.3),
+               debhelper (>= 9),
                dh-autoreconf (>= 4),
                libxml2-dev (>= 2.7.0),
                libglib2.0-dev (>= 2.24.0),
@@ -69,7 +69,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          librsvg2-2 (= ${binary:Version})
-Breaks: libgdk-pixbuf2.0-0 (<< 2.23.5-2), libgtk2.0-0 (<< 2.24.5-4)
 Multi-Arch: same
 Description: SAX-based renderer library for SVG files (extra runtime)
  The rsvg library is an efficient renderer for Scalable Vector Graphics
@@ -83,8 +82,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: devhelp
-Breaks: librsvg2-dev (<< 2.34.2-2)
-Replaces: librsvg2-dev (<< 2.34.2-2)
 Description: SAX-based renderer library for SVG files (documentation)
  The rsvg library is an efficient renderer for Scalable Vector Graphics
  (SVG) pictures.
