## librsvg 2.40.11

=== debian/changelog ===
librsvg (2.40.11-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 13:02:58 +0200
