=== debian/control ===
--- 
+++ 
@@ -25,10 +25,10 @@
                libglib2.0-doc,
                libcairo2-doc,
                valac (>= 0.17.5)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://wiki.gnome.org/Projects/LibRsvg
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/librsvg
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/librsvg
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/librsvg
 
 Package: librsvg2-dev
 Section: libdevel
@@ -88,19 +88,6 @@
  .
  This package provides the API documentation.
 
-Package: librsvg2-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         librsvg2-2 (= ${binary:Version})
-Description: SAX-based renderer library for SVG files (debug)
- The rsvg library is an efficient renderer for Scalable Vector Graphics
- (SVG) pictures.
- .
- This package contains the debugging symbols.
-
 Package: librsvg2-bin
 Section: graphics
 Architecture: any
