=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/librsvg/([\d\.]+[02468])/librsvg-([\d\.]+)\.tar\.xz
