## librsvg 2.40.16

=== debian/changelog ===
librsvg (2.40.16-2~svn1) zesty; urgency=medium

  * Grab this from SVN to beat Final Freeze.

 -- Iain Lane <laney@debian.org>  Thu, 06 Apr 2017 14:15:48 +0100

librsvg (2.40.16-2) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Add debian/patches/add-thumbnailer-file.patch,
  * debian/librsvg-2-common.install:
    - Add .thumbnailer file so that svg thumbnails work with gnome-desktop3
      3.24.

  [ Iain Lane ]
  * Run dh_install with --fail-missing

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Apr 2017 14:09:58 +0100

librsvg (2.40.16-1) unstable; urgency=medium

  * New upstream release.
  * Drop 01_Revert-bgo-520654-Support-export-id-in-rsvg-convert-.patch, this
    has been fixed upstream for good.
  * Convert from cdbs to dh.
  * Drop unused ${python:Depends} from librsvg2-bin.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Drop 20_rsvg_compat.patch and the /usr/bin/rsvg compat symlink.
    All reverse dependencies had enough time to update to use
    /usr/bin/rsvg-convert.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Jun 2016 21:07:28 +0200

librsvg (2.40.15-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8
  * Drop debian/patches/30_Don-t-crash-when-filters-don-t-exist.patch
    - now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Apr 2016 18:36:44 +0200
