=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with autoreconf,gnome,gir

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-pixbuf-loader \
		--enable-introspection \
		--enable-vala \
		--enable-gtk-doc

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_install:
	rm debian/tmp/usr/lib/*/*.la \
		debian/tmp/usr/lib/*/gdk-pixbuf-*/*/loaders/*.a \
		debian/tmp/usr/lib/*/gdk-pixbuf-*/*/loaders/*.la
	dh_install --fail-missing
	sed -e "s/#MULTIARCH#/$(DEB_HOST_MULTIARCH)/g" debian/librsvg2-common.postinst.in > \
		debian/librsvg2-common.postinst

override_dh_clean:
	dh_clean
	rm -f debian/librsvg2-common.postinst
