## librsvg 2.40.20

=== debian/changelog ===
librsvg (2.40.20-3+ports) unreleased; urgency=medium

  * Replace libgdk-pixbuf2.0-dev with libgdk-pixbuf-2.0-dev
    in Build-Depends and Depends in debian/control

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 21 Feb 2025 16:28:48 +0100

librsvg (2.40.20-3) unstable; urgency=medium

  * Team upload
  * Set GDK_PIXBUF_QUERYLOADERS to
    /usr/lib/$(DEB_HOST_MULTIARCH)/gdk-pixbuf-2.0/gdk-pixbuf-query-loaders
    since we no longer install the /usr/bin/gdk-pixbuf-query-loaders
    symlink for multiarch co-installability (Closes: #907306)
  * Don't install detailed ChangeLog, only NEWS
  * Bump Standards-Version to 4.2.1 (no further changes required)
  * Set Rules-Requires-Root to no
  * d/gbp.conf: Use debian/sid, upstream/2.40.x branches
  * d/gbp.conf: Don't generate numbered patches
  * d/p/Ensure-GFile-is-unreferenced-to-avoid-filename-memory-lea.patch:
    Add patch from upstream librsvg-2.40 branch to fix a memory leak
  * Update Vcs-* for migration to salsa.debian.org

 -- Simon McVittie <smcv@debian.org>  Sun, 26 Aug 2018 16:34:42 +0100

librsvg (2.40.20-2) unstable; urgency=medium

  * Team upload
  * Skip tests that are known to fail on 32-bit architectures. Some
    masking tests produce images that differ slightly from the reference,
    but the differences are not immediately noticeable and don't seem
    release-critical. (Mitigates: #884849, #884850)
    - These are only skipped if the DEB_BUILD_TIME_TESTS environment
      variable is set, which debian/rules now does; so autopkgtests
      (if added) would still run them.

 -- Simon McVittie <smcv@debian.org>  Sun, 31 Dec 2017 00:44:40 +0000

librsvg (2.40.20-1) unstable; urgency=medium

  * New upstream release
  * debian/librsvg2-2.symbols: Add new symbol
  * Drop 20_bgo-782098-Don-t-pass-deprecated-nogtkinit-to-gtkdoc.patch:
    Applied in new release
  * Add disable-new-failing-test.patch:
    - Disable newly introduced test that fails
  * debian/librsvg2-2.docs: TODO is no longer provided in new version

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 19:30:49 -0500

librsvg (2.40.18-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Use dh_missing --fail-missing
  * Build with all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 17:15:34 -0500

librsvg (2.40.18-2) unstable; urgency=medium

  * Drop Build-Depends on libgsf-1-dev. It's no longer needed with GIO 2.24.
  * Mark the libgtk-3-dev Build-Depends as <!stage1> to make the source
    package easier to bootstrap. This will skip the build of the rsvg-view-3
    binary which is not crucial for the functionality of the library package.
    (Closes: #871535)
  * Cherry-pick upstream fix to no longer pass deprecated --nogtkinit to
    gtkdoc-scangobj. (Closes: #876615)
  * Bump Standards-Version to 4.1.1.
  * Bump debhelper compat level to 10 for automatic dh-autoreconf.

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Oct 2017 04:52:52 +0200
