=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: librsvg
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf (>= 4),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                libxml2-dev (>= 2.7.0),
                libglib2.0-dev (>= 2.24.0),
                libcairo2-dev (>= 1.2.0),
                libpango1.0-dev (>= 1.36.0),
-               libgdk-pixbuf2.0-dev (>= 2.23.5-2),
-               libgtk-3-dev (>= 3.2.0),
-               libgsf-1-dev (>= 1.13.2-2),
+               libgdk-pixbuf-2.0-dev (>= 2.23.5-2),
+               libgtk-3-dev (>= 3.2.0) <!stage1>,
                gnome-pkg-tools (>= 0.10),
                libcroco3-dev (>= 0.6.1),
                gtk-doc-tools (>= 1.13),
@@ -24,10 +22,11 @@
                libglib2.0-doc,
                libcairo2-doc,
                valac (>= 0.17.5)
-Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Standards-Version: 4.2.1
 Homepage: https://wiki.gnome.org/Projects/LibRsvg
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/librsvg
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/librsvg
+Vcs-Git: https://salsa.debian.org/gnome-team/librsvg.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/librsvg
 
 Package: librsvg2-dev
 Section: libdevel
@@ -37,7 +36,7 @@
          librsvg2-common (= ${binary:Version}),
          gir1.2-rsvg-2.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.24.0),
-         libgdk-pixbuf2.0-dev (>= 2.23.5-2),
+         libgdk-pixbuf-2.0-dev (>= 2.23.5-2),
          libcairo2-dev (>= 1.2.0)
 Suggests: librsvg2-doc
 Multi-Arch: same
@@ -54,7 +53,6 @@
          ${shlibs:Depends}
 Recommends: librsvg2-common
 Suggests: librsvg2-bin
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: SAX-based renderer library for SVG files (runtime)
  The rsvg library is an efficient renderer for Scalable Vector Graphics
@@ -79,6 +77,7 @@
 Package: librsvg2-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: devhelp
 Description: SAX-based renderer library for SVG files (documentation)
