## librsvg 2.40.21

=== debian/changelog ===
librsvg (2.40.21-0+deb9u1) stretch-security; urgency=medium

  * New upstream stable release.
  * CVE-2019-20446: DoS via billion laughs attack.
  * CVE-2017-11464: DoS via division-by-zero.
  * Several crashes, leaks and rendering fixes.
  * Revert some tests that fail due to slightly different text rendering
    in stretch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 22 Jul 2020 12:04:00 +0200
