=== debian/changelog ===
librsvg (2.44.10-2.1+rpi1+deb10u3) buster-staging; urgency=medium

  [changes brought forward from 2.44.10-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Tue, 16 Apr 2019 11:14:58 +0000]
  * Side-port patch to workaround logarithm calculation issue in typenum
    build from raspbian cargo package.
  * Disable testsuite.

 -- Raspbian forward porter <root@raspbian.org>  Sun, 11 Sep 2022 23:37:42 +0000

librsvg (2.44.10-2.1+deb10u3) buster; urgency=medium

  * nalgebra-borrow-mutable-immutable.patch:
    - Update checksum for cg.rs.
  * cssparser-dont-assign-to-borrowed-variable.patch:
    - Fix another build failure with rustc 1.41.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 20 Sep 2020 21:21:54 +0200

librsvg (2.44.10-2.1+deb10u2) buster; urgency=medium

  * nalgebra-borrow-mutable-immutable.patch: fix build with rustc 1.41.
  * Don-t-drop-nodes-recursively-to-avoid-stack-over.patch: fix stack
    exhaustion due to recursion when freeing nodes, which caused FTBFS
    on ppc64el and s390x with the newly introduced tests for CVE-2019-20446.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 20 Sep 2020 10:48:42 +0200

librsvg (2.44.10-2.1+deb10u1) buster; urgency=medium

  * CVE-2019-20446: DoS via billion laughs attack.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 22 Jul 2020 13:11:57 +0200

librsvg (2.44.10-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches/keep-positive-radii.patch: backport an upstream fix for
    an assertion error where radii should always be positive
    (Closes: #927886)

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Apr 2019 15:55:18 -0400

librsvg (2.44.10-2) unstable; urgency=medium

  * debian/patches/typenum-i386-ftbfs.patch: backport an upstream fix for a
    build failure in the vendored typenum crate on i386 (LP: #1823426)
    (Closes: #926840)
  * debian/patches/i386-rounding-errors.patch: fix a rounding error on i386
    that would result in a unit test failure

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 11 Apr 2019 09:29:30 +0100

librsvg (2.44.10-1) unstable; urgency=medium

  * New upstream release
  * Restore -Wl,-O1 to our extra LDFLAGS

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 11 Dec 2018 16:02:52 -0500

librsvg (2.44.9-1) unstable; urgency=medium

  * New upstream release
    - Fix regression seen with Debian lines wallpaper (Closes: #912949)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Nov 2018 17:59:09 -0500

librsvg (2.44.8-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Nov 2018 14:39:02 -0400

librsvg (2.44.8-2) experimental; urgency=medium

  [ Frédéric Bonnard ]
  * Use CARGO_INCREMENTAL=1 on powerpc arches to workaround test failure
    there (Closes: #895723)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Nov 2018 13:00:09 -0400

librsvg (2.44.8-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/copyright: Update
  * Make all the test logs end up in the buildd log, even if they passed
  * Don't re-run tests in an Architecture:all-only build, running them
    once per architecture is quite enough

 -- Simon McVittie <smcv@debian.org>  Fri, 02 Nov 2018 20:09:26 +0000

librsvg (2.44.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Should fix FTBFS on big-endian architectures (except the powerpc
      family which have a separate issue)
  * d/p/Use-LIBRSVG_LIBS-LIBM-to-satisfy-dependencies-of-RUST_LIB.patch:
    Drop, applied upstream

 -- Simon McVittie <smcv@debian.org>  Sun, 02 Sep 2018 13:28:44 +0100

librsvg (2.44.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Repack orig.tar.xz to exclude prebuilt Windows import libraries from
    Rust code
  * d/p/10_rsvg-gz.patch: Rebase
  * d/p/git-238-build-failure-on-ubuntu-debian.patch: Drop, fixed upstream
  * Build-depend on rustc 1.26
  * Ignore ABI change in package-internal function rsvg_css_parse_color_()
  * debian/librsvg2-2.symbols: Ignore removal of rsvg_cairo_to_pixbuf,
    rsvg_defs_lookup, rsvg_pixbuf_from_data_with_size_data: not used in
    Debian according to codesearch.debian.net, and comments in the old
    code indicate that they were not intentionally public
  * d/copyright: Update for Rust code
  * Merge changes from 2.40.20-3 in unstable
    - Set GDK_PIXBUF_QUERYLOADERS to
      /usr/lib/$(DEB_HOST_MULTIARCH)/gdk-pixbuf-2.0/gdk-pixbuf-query-loaders
      since we no longer install the /usr/bin/gdk-pixbuf-query-loaders
      symlink for multiarch co-installability (Closes: #907306)
    - Don't install detailed ChangeLog, only NEWS
    - Bump Standards-Version to 4.2.1 (no further changes required)
    - Set Rules-Requires-Root to no
    - d/gbp.conf: Don't generate numbered patches
  * Normalize dependency and file lists (wrap-and-sort -a)
  * d/p/Use-LIBRSVG_LIBS-LIBM-to-satisfy-dependencies-of-RUST_LIB.patch:
    Add patch to fix FTBFS
  * Use a temporary CARGO_HOME as per
    https://wiki.debian.org/Teams/RustPackaging/Policy
  * d/rules: Remove per-file checksums from
    vendor/backtrace-sys/.cargo-checksum.json so that cargo test will
    not fail when we replace config.guess, config.sub
    - Build-Depend on jq for this
  * d/librsvg2-2.lintian-overrides: Add override for package name not
    exactly matching convention. It has been like this for at least 14
    years so we aren't going to change it now, unless/until the SONAME
    changes and it needs a rename anyway.
  * d/librsvg2-common.lintian-overrides: Add override for not being
    linked against libc. The pixbuf loader genuinely doesn't use any
    libc ABIs directly.
  * Fix spelling of GObject-Introspection in package Description
  * Rename man page to match rsvg-view-3 binary name
  * Build GNOME installed-tests, but do not package them right now to
    avoid a new binary package and a trip through the NEW queue
  * Add simple autopkgtests, with better test coverage to follow when

