=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,8 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+export CARGO_HOME = $(CURDIR)/debian/cargo-home
 NULL =
 
 %:
@@ -12,8 +13,15 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
+	if ! test -e vendor/backtrace-sys/.cargo-checksum.json.dist; then \
+		cp vendor/backtrace-sys/.cargo-checksum.json vendor/backtrace-sys/.cargo-checksum.json.dist; \
+	fi
+	jq '.files = {}' < vendor/backtrace-sys/.cargo-checksum.json.dist > vendor/backtrace-sys/.cargo-checksum.json
+	mkdir -p $(CARGO_HOME)
 	dh_auto_configure -- \
+		--libexecdir='$${exec_prefix}/libexec' \
 		--enable-pixbuf-loader \
+		--enable-installed-tests \
 		--enable-introspection \
 		--enable-vala \
 		--enable-gtk-doc \
@@ -21,7 +29,7 @@
 		$(NULL)
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V -- -c4
+	dh_makeshlibs -- -c4
 
 override_dh_install:
 	find debian/tmp -name '*.a' -print -delete
@@ -38,7 +46,25 @@
 
 override_dh_clean:
 	dh_clean
-	rm -f debian/librsvg2-common.postinst
+	rm -fr $(CARGO_HOME)
+	if test -e vendor/backtrace-sys/.cargo-checksum.json.dist; then \
+		mv vendor/backtrace-sys/.cargo-checksum.json.dist vendor/backtrace-sys/.cargo-checksum.json; \
+	fi
 
-# Skip some tests that are known to fail but don't seem release-critical
-export DEB_BUILD_TIME_TESTS = 1
+# https://bugs.debian.org/895723
+ifneq (,$(filter $(DEB_HOST_ARCH), ppc64el ppc64 powerpc))
+override_dh_auto_test:
+	CARGO_INCREMENTAL=1 dh_auto_test
+endif
+
+override_dh_auto_test-arch:
+ifeq (testsuitedisabled,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_test
+	find debian -name '*.log' \
+		-not -name config.log \
+		-not -name test-suite.log \
+		-print0 | xargs -0 tail -v -c1M
+endif
+
+override_dh_auto_test-indep:
+	#@:
