## librsvg 2.44.14

=== debian/changelog ===
librsvg (2.44.14-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update to upstream librsvg-2.44 branch at commit 2.44.14-3-g98c0eba8,
    disregarding CI-only changes
    - Respect the direction property for bidi text
    - Be compatible with older rustc
  * d/copyright: Update
  * Drop patches that were applied upstream
  * Stop building rsvg-view-3. It has been removed upstream and will not
    be included in librsvg 2.45.x. The upstream developer of librsvg
    suggests eog as a better interactive GUI SVG viewer; display(1) from
    ImageMagick is another possibility.
    - Drop GTK build-dependency
  * Standards-Version: 4.4.0 (no changes required)
  * Use debhelper-compat 12
    - Drop --libexecdir override, /usr/libexec is now the default

 -- Simon McVittie <smcv@debian.org>  Mon, 12 Aug 2019 08:24:49 +0100
