=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 12),
                dh-cargo,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 0.10.8),
@@ -21,13 +21,12 @@
                libgirepository1.0-dev (>= 0.10.8),
                libglib2.0-dev (>= 2.24.0),
                libglib2.0-doc (>= 2.52.0),
-               libgtk-3-dev (>= 3.2.0) <!stage1>,
                libpango1.0-dev (>= 1.38.0),
                libxml2-dev (>= 2.9.0),
                rustc (>= 1.26),
                valac (>= 0.17.5)
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/librsvg
 Vcs-Git: https://salsa.debian.org/gnome-team/librsvg.git
 Homepage: https://wiki.gnome.org/Projects/LibRsvg
@@ -97,12 +96,12 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: foreign
-Description: command-line and graphical viewers for SVG files
+Description: command-line utility to convert SVG files
  The rsvg library is an efficient renderer for Scalable Vector Graphics
  (SVG) pictures.
  .
  This package includes a command-line utility to convert the SVG files
- to the PNG format and a graphical SVG viewer.
+ to the PNG format.
 
 Package: gir1.2-rsvg-2.0
 Section: introspection
