=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 	jq '.files = {}' < vendor/backtrace-sys/.cargo-checksum.json.dist > vendor/backtrace-sys/.cargo-checksum.json
 	mkdir -p $(CARGO_HOME)
 	dh_auto_configure -- \
-		--libexecdir='$${exec_prefix}/libexec' \
 		--enable-pixbuf-loader \
 		--enable-installed-tests \
 		--enable-introspection \
@@ -34,6 +33,7 @@
 override_dh_install:
 	find debian/tmp -name '*.a' -print -delete
 	find debian/tmp -name '*.la' -print -delete
+	rm -f debian/tmp/usr/bin/rsvg-view-3
 	dh_install
 	sed -e "s/#MULTIARCH#/$(DEB_HOST_MULTIARCH)/g" debian/librsvg2-common.postinst.in > \
 		debian/librsvg2-common.postinst
@@ -58,7 +58,7 @@
 endif
 
 override_dh_auto_test-arch:
-ifeq (testsuitedisabled,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test
 	find debian -name '*.log' \
 		-not -name config.log \
@@ -67,4 +67,4 @@
 endif
 
 override_dh_auto_test-indep:
-	#@:
+	@:
