## librsvg 2.46.4

=== debian/changelog ===
librsvg (2.46.4-1) unstable; urgency=medium

  [ Philip Chimento ]
  * New upstream release
  * d/rules:
    - Remove script to manipulate checksum of backtrace-sys, this crate
      is no longer used
    - Skip reftests, as they are tightly coupled to particular versions of
      pixman, cairo, freetype, and pango
  * d/librsvg2-2.install: Install librsvg.mo files, internationalization
    was added in this version
  * d/patches: Remove typenum-i386-ftbfs.patch, this was fixed in typenum
    1.11.0, which is now used

  [ Olivier Tilloy ]
  * d/patches/thin-lto.patch: change LTO setting to 'thin', to work
    around a bug in rustc that generates invalid DWARF
  * d/librsvg2-2.symbols: updated symbols for new APIs

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 27 Nov 2019 19:21:55 +0100

librsvg (2.44.15-1) unstable; urgency=medium

  * Team upload

  [ Andreas Henriksson ]
  * Add patch to fix FTBFS with gtk-doc 1.32 (Closes: #939958)

  [ Simon McVittie ]
  * New upstream release
  * Drop patches that were applied upstream
  * Standards-Version: 4.4.1 (no changes required)
  * d/rules: Generate German and American English locales, required for
    systemLanguage attribute tests

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Oct 2019 20:59:14 +0100
