=== debian/control ===
--- 
+++ 
@@ -23,10 +23,11 @@
                libglib2.0-doc (>= 2.52.0),
                libpango1.0-dev (>= 1.38.0),
                libxml2-dev (>= 2.9.0),
+               locales,
                rustc (>= 1.26),
                valac (>= 0.17.5)
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/librsvg
 Vcs-Git: https://salsa.debian.org/gnome-team/librsvg.git
 Homepage: https://wiki.gnome.org/Projects/LibRsvg
