## librsvg 2.48.0

=== debian/changelog ===
librsvg (2.48.0-1) experimental; urgency=medium

  * New upstream release

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 13 Mar 2020 18:18:27 +0100

librsvg (2.47.3-1) experimental; urgency=medium

  [ Simon McVittie ]
  * d/tests/build: Silence a shellcheck warning
  * d/tests: Remove support for ancient autopkgtest versions.
    AUTOPKGTEST_TMP is now required to be set, and we do not fall back
    to the deprecated ADTTMP.
  * d/tests/build: Use correct compiler for proposed autopkgtest
    cross-architecture testing support
  * d/tests: Mark tests as superficial

  [ Olivier Tilloy ]
  * New upstream release
  * d/control.in: remove libcroco3-dev build dependency
  * d/patches/thin-lto.patch: update patch
  * d/librsvg2-2.symbols: updated symbols for new/removed APIs

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 02 Mar 2020 09:59:47 +0100
