=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                jq,
                libcairo2-dev (>= 1.2.0),
                libcairo2-doc (>= 1.15.4),
-               libcroco3-dev (>= 0.6.1),
                libfreetype6-dev (>= 2.8.0),
                libgdk-pixbuf2.0-dev (>= 2.23.5-2),
                libgirepository1.0-dev (>= 0.10.8),
